Subject: bug#28753: 25.3; Functions to get alist from hash table and vice versa

From: Nicolas Petton <[email-masked]>
Date: Thu, 12 Oct 2017 15:27:34 +0200

Michael Heerdegen <[email-masked]> writes:

>> Actually, going from alist to hash table doesn't look so
>> useful with `map-into'.  A caller should be able to specify
>> the hash-table parameters (features), such as :test.
>
> Yeah, that's what I thought, too.

That's something I can easily add.  `map-into' would then look like
the following `(defun map-into (map type &rest keywords))'.

However, `keywords' would be ignored when converting to an alist.  I'm
not sure I like it.

> Maybe Nicolas, maintainer of the library, wants to kick in (CC'ing
> him).

No you didn't :-P.

Nico